
@font-face{
  font-family:'Shaheen';
  src: url('fonts/Shaheen-Light.woff2') format('woff2');
  font-weight:300;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:'Shaheen';
  src: url('fonts/Shaheen-Regular.woff2') format('woff2');
  font-weight:400;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:'Shaheen';
  src: url('fonts/Shaheen-Medium.woff2') format('woff2');
  font-weight:500;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:'Shaheen';
  src: url('fonts/Shaheen-Medium.woff2') format('woff2');
  font-weight:700;
  font-style:normal;
  font-display:swap;
}

@font-face{
  font-family:'Shaheen';
  src: url('fonts/Shaheen-Medium.woff2') format('woff2');
  font-weight:800;
  font-style:normal;
  font-display:swap;
}
